#waitingroom-header-image { background: url(//cdn.ticketfly.com/i/00/00/73/84/19-og.png) center no-repeat; width:966px; height:84px; }@charset "UTF-8";
.bg-dark-opaq {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.dark-gray-gradient {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
select:disabled {
  /* override the default grey text on disabled drop down menus */

  color: #e0e0e0;
}
.clear {
  clear: both;
  margin: 0 !important;
  padding: 0 !important;
}
.bold,
b {
  font-weight: bold;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}
.seats-title {
  color: #777;
  font-weight: normal;
}
.left {
  float: left;
  text-align: left;
}
.right {
  float: right;
  text-align: right;
}
body {
  background-color: #000000;
  color: #fff;
}
section#event-detail {
  border: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-timeout {
  color: #000;
}
.delete {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite-dark.png') no-repeat;
  background-position: 0px 0px;
}
.delete:hover {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite-dark.png') no-repeat;
  background-position: 0px -26px;
}
section > header {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section > footer,
section > form > footer,
.footer-style,
.cart-dialog .ui-dialog-buttonpane,
section > header.pick-specific-seats {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
#date div {
  color: #323232;
  text-shadow: 1px 1px #fff;
}
#date .to {
  color: #666666;
}
#event {
  border-right: 1px solid #323232;
}
#event .topline {
  color: #aaa;
}
#eventWrapper {
  border: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.eventBorder {
  border-left: 1px solid #323232;
}
.subheadBar {
  border-bottom: 1px solid #323232;
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.or {
  color: #fff;
}
#additional-ticket-text {
  border-top: 1px solid #323232;
  color: #fff;
}
.selection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.selectionGA {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.selection-ga .product {
  background: none;
}
.selection-ga .product-0 {
  background: none;
}
.selection-rsv .product {
  background: none;
}
.selection-rsv .product-0 {
  background: none;
}
.selection-rsv header {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
.selection-rsv-ga .product {
  background: none;
}
.selection-rsv-ga .product-0 {
  background: none;
}
.selection-rsv-ga header {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
#more-less {
  color: #666;
}
#more-less.more {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right -13px no-repeat;
}
#more-less.less {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right 0px no-repeat;
}
#start-over {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
#breadcrumbs ul {
  color: #777;
  border: 1px solid #323232;
}
#breadcrumbs ul li.current {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.3);
  color: #fff;
}
#breadcrumbs ul li.current span {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #00AEF0;
  border-left: 10px solid #ffffff;
  border-left: 10px solid rgba(255, 255, 255, 0.3);
}
#start-over,
#breadcrumbs ul {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.fb-timer {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #323232;
}
.tickets-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  background-image: url('https://static.ticketfly.com/images/pur/event-dark-bg.png');
  background-position: 315px 0;
  background-repeat: repeat-y;
}
.delivery {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.delivery .delivery-tickets {
  border-right: 1px solid #323232;
}
.delivery .product-action {
  border-top: 1px solid #323232;
}
.delivery-name {
  color: #000;
}
.delivery-row {
  border-right: 1px solid #323232;
  background: #151515;
  background-color: rgba(21, 21, 21, 0.5);
}
.delivery-row .inventory-access,
.delivery-row .delivery-methods {
  border-top: 1px solid #323232;
}
.delivery-row.first-delivery-row {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.inventory-access .x {
  color: #AAA;
}
.inventory-access .seats {
  border-top: 1px solid #323232;
}
.inventory-access .event-header {
  background-color: rgba(21, 21, 21, 0.5);
  border-bottom: 1px solid #323232;
}
label.label_radio.r_on {
  color: #000;
}
.promoSubHead {
  border-bottom: 1px solid #484848;
}
.product {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.product .name .description {
  color: #fff;
}
.product .sold-out {
  color: #fff;
}
.billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.billing-shipping .billing-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.billing-shipping input[readOnly="readOnly"] {
  color: #fff;
}
.billing-shipping label {
  color: #fff;
}
.billing-shipping .saveAddress {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border-top: 1px solid #323232;
}
.billing-shipping .credit .expiration-row {
  border-bottom: 1px solid #323232;
}
.billing-shipping .shipping-info p {
  color: #888;
}
.billing-shipping .address {
  border-left: 1px solid #323232;
}
.billing-shipping .ship-tickets {
  border-top: 1px solid #323232;
  background: #242424;
  /* RGBa with 0.9 opacity */

  background: rgba(36, 36, 36, 0.9);
}
.billing-shipping .product-action {
  border-top: 1px solid #323232;
}
.billing-shipping .product-action header {
  background: #242424;
  /* RGBa with 0.9 opacity */

  background: rgba(36, 36, 36, 0.9);
  border-bottom: 1px solid #323232;
}
.billing-shipping section.shipping header {
  border-top: 1px solid #323232;
}
.review .product-action {
  background: none;
}
.review .product-action .spacer {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.payment-upsell ul.upsell-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
body#facebookCanvas .billing-shipping .credit-wrapper,
body#facebookCanvas .billing-shipping .address-wrapper {
  border-bottom: 1px solid #323232;
}
section.payment-upsell {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
section.payment-upsell footer {
  border-top: 1px solid #323232;
}
section.payment-upsell #more-details p {
  color: #00aef0;
}
.shipping-bg {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-delivery-message,
.custom-header,
.custom-body {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-details {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.order-details div h1 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.order-details footer {
  border-top: 1px solid #323232;
}
.order-details #more-details p {
  color: #00aef0;
}
.order-details ul.cart-wrapper li.pgRollup {
  border-bottom: 1px solid #323232;
}
.order-details ul.cart-wrapper li.pgRollup .delivery-type {
  border-top: 1px solid #323232;
}
.order-details ul.cart-wrapper .delivery-fee {
  border-bottom: 1px solid #323232;
}
.order-details ul.cart-wrapper .order-fee {
  border-bottom: 1px solid #323232;
}
.receipt-billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #323232;
}
.receipt-billing-shipping .right {
  border-left: 1px solid #323232;
}
.receipt-billing-shipping .billing-shipping-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.receipt-billing-shipping .billing-shipping-wrapper > div ul {
  padding: 10px;
  font-size: 12px;
}
#offersSection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #323232;
}
.module {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 1px solid #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
  cursor: pointer;
  background: #2c465c;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
#offersSection footer {
  border-top: 1px solid #323232;
}
.carouselContainer p {
  color: #fff;
}
.disabled a span {
  border-left: 1px solid #ffffff;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 1px solid #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.disabled a:hover {
  background: none;
}
.jcarousel-prev-disabled span,
.jcarousel-prev-disabled span:hover {
  border-right: 7px solid #ffffff;
  border-right: 7px solid rgba(255, 255, 255, 0.4) !important;
}
.jcarousel-next-disabled span,
.jcarousel-next-disabled span:hover {
  border-left: 7px solid #ffffff;
  border-left: 7px solid rgba(255, 255, 255, 0.4) !important;
}
.shipping-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.social-share {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  z-index: 50;
  overflow: visible;
}
.social-share .social-share-content,
.social-share .fbLikes-content {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.social-share .fb-likes-box {
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.order-fee,
ul.cart-wrapper > li.delivery-fee {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.order-total-wrapper,
ul.cart-wrapper > li.charge-info {
  color: #fff;
  background: #151515;
  background: rgba(21, 21, 21, 0.9);
  border-top: 1px solid #323232;
}
ul.cart-wrapper > li.pgRollup {
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li.pgRollup .product-row {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
ul.cart-wrapper > li > ul > li.event-header {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  background: rgba(21, 21, 21, 0.9);
  border-bottom: 1px solid #323232;
}
ul.cart-wrapper > li > ul > li.event-header .event-name {
  color: #fff;
}
ul.cart-wrapper > li > ul > li.delivery-type {
  color: #fff;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
ul.cart-wrapper > li > ul > li.cart-seats {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
ul.cart-wrapper > li > ul > li .qty-rsv-label {
  color: #AAA;
}
ul.cart-wrapper > li > ul > li .service-fee,
ul.cart-wrapper > li > ul > li .service-fee-price {
  color: #AAA;
}
.purchase-question-selection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.purchase-question-selection .purchase-questions-wrapper {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.purchase-question-selection .purchase-questions-wrapper label {
  color: #FFF;
}
.purchase-question-selection .required {
  color: #ff0000;
}
.requiredIndicator {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.cart-seats {
  border-top: 1px solid #323232;
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row li.event-header span.event-name {
  color: #fff;
}
section.payment-cart ul.cart-wrapper .delivery-fee {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.order-fee {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
section.payment-cart ul.cart-wrapper li.order-total-wrapper,
section.payment-cart ul.cart-wrapper li.charge-info {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper .pgRollup {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper .delivery-fee {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper .order-fee {
  border-bottom: 1px solid #323232;
}
.payment-cart ul.cart-wrapper > li > ul > li.event-header {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
.payment-cart ul.cart-wrapper > li > ul > li.delivery-type {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper > li > ul > li.delivery-type .delivery-label {
  color: #AAA;
}
.payment-cart ul.cart-wrapper > li > ul > li.cart-seats {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.payment-cart ul.cart-wrapper > li > ul > li .qty .qty-rsv-label {
  color: #AAA;
}
.payment-cart ul.cart-wrapper li.pgRollup li.delivery-type {
  border-top: 1px solid #323232;
}
.product-action .spacer {
  border-right: 1px solid #323232;
}
.product-action .promo-code {
  border-right: 1px solid #323232;
}
.promo-only {
  border: 1px solid #323232;
  background: rgba(36, 36, 36, 0.5);
}
.ui-dialog-titlebar {
  box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
}
.ui-dialog-titlebar .ui-dialog-title {
  color: #000;
}
.cart-dialog .ui-dialog-buttonpane {
  background: #fff;
}
.cart-dialog .ui-dialog-buttonpane .cancelButtonClass,
.cart-dialog .ui-dialog-buttonpane .emptyCartButtonClass {
  color: #00aef0;
}
.cart-dialog .ui-dialog-titlebar {
  color: #000;
  background-color: #F7FBFD;
  border-bottom: 1px solid #ddd;
}
.cart-dialog .ui-dialog-titlebar .ui-dialog-title {
  color: #000;
}
.ui-dialog {
  background: #FFF;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup {
  border-bottom: 1px solid #E7E7E7;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul {
  background: #fff;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .event-header {
  color: #000;
  background: #FAFAFA;
  border-top: 1px solid white;
  border-bottom: 1px solid #EAEAEA;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .event-header .event-name {
  color: #000;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row {
  background: #fff;
  color: #000;
  border-top: 0;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left .service-fee {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.middle .seat-info-tooltip .qty-rsv-label {
  color: #777;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.right .x {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .product-row ul li.left li.right .service-fee-price {
  color: #666;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .cart-seats {
  color: #000;
  background: none;
  border-top: 1px solid #E7E7E7;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .cart-seats ul li.seats-list .seats-title {
  color: #777;
}
.ui-dialog .ui-dialog-content #cartContents section.cart-body form ul.cart-wrapper li.pgRollup ul .delivery-type {
  color: #000;
  background: none;
  border-top: 1px solid #E7E7E7;
}
#cogContainer {
  color: #000;
}
.ada-message {
  border-top: 1px solid #323232;
  background: #000;
}
.ada-message > div .ada-image {
  background-image: url('https://static.ticketfly.com/images/pur/ADA-image-dark.png');
  background-repeat: no-repeat;
}
.venue-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.mini-map-section-large {
  color: #000;
}
#cogHeader {
  color: #000;
}
.artistBlock {
  color: #000;
}
.mini-map-section .mini-map-enlarge {
  background: url('https://static.ticketfly.com/images/pur/zoom-dark.png');
}
.pick-a-seat {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.pick-a-seat-title {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-right: 1px solid #323232;
}
.allocate {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #666666;
  border-bottom: 1px solid #323232;
}
#counter {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
}
/* BEGIN - SP Cart */
.sp-sub-mod {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: none;
}
.sp-sub-mod h1 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table {
  background: none;
}
.cart-cont table thead {
  border-bottom: 1px solid #323232;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table tbody {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table .allocate {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.cart-cont table footer {
  background: #242424;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(36, 36, 36, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(36, 36, 36, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */

}
.cart-cont table tbody tr {
  border-bottom: 1px solid #323232;
}
.sp-section-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #323232;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.sp-section-map h1 {
  border-bottom: 1px solid #DDD;
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
}
.sp-section-map .img-box {
  background: #E5E5E5;
}
.sp-section-map a span {
  color: #323232;
}
/* Receipt Share Multi-event Dropdown */
.eventMenu div {
  -webkit-box-shadow: 0px 2px 5px #555555;
  -moz-box-shadow: 0px 2px 5px #555555;
  box-shadow: 0px 2px 5px #555555;
}
/* Waiting Room */
section#mainContent {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  border: 1px solid #323232;
}
section#mainContent h2 {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
  border-bottom: 1px solid #323232;
}
#headerWrap {
  background: url('http://static.ticketfly.com/lounge/images/default-header.png') #f7f6f2 no-repeat;
}
.centerUsDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  text-align: center;
}
.centerCanadaDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  padding-left: 12px;
}

/* nothing here */

body  {background-color:#323232;background-repeat:repeat;background-image:url('//cdn.ticketfly.com/i/00/00/73/84/17-og.jpg');background-position:left top;}.selection-rsv-ga .product-action, .tickets-wrapper, .delivery-row, .product-action, .order-details ul.cart-wrapper > li.pgRollup .product-row,.payment-cart ul.cart-wrapper > li > ul > li.event-header, .payment-cart ul.cart-wrapper > li > ul > li, ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, ul.cart-wrapper > li.order-total-wrapper, #more-details, .review .product-action .spacer, .receipt-billing-shipping .billing-shipping-wrapper, ul.cart-wrapper > li > ul > li.cart-seats, .social-share .social-share-content, .social-share .social-share-content, .order-delivery-message, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .cart-cont table thead, .cart-cont table tbody, #counter, #promo-code-mod footer, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type, section.payment-cart ul.cart-wrapper .delivery-fee, section.payment-cart ul.cart-wrapper li.order-fee, section.payment-cart ul.cart-wrapper li.order-total-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .selection-rsv #productsDiv .product, .social-share .social-share-content, .social-share .fbLikes-content, #offersSection footer, .billing-shipping .saveAddress {background:none;}#breadcrumbs ul, #event-detail .content, .product, .pick-a-seat, .pick-a-seat-title p, .pick-a-seat-action, .selection, .pick-a-seat > footer,   .selection-rsv-ga .product-action, .product-action, .deliveryForm, .billing-shipping .billing-wrapper, .billing-shipping .ship-tickets, .order-details .cart-wrapper, .payment-upsell ul.upsell-wrapper, #more-details, .review .product-action .spacer, .receipt-billing-shipping .billing-shipping-wrapper, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .social-share .social-share-content, .social-share .social-share-content, .order-delivery-message, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .payment-cart ul.cart-wrapper, .payment-cart ul.cart-wrapper > li.pgRollup .product-row, .cart-cont, #promo-code-mod, .shipping-wrapper, .custom-header, .custom-body, .shipping-bg, .allocate, .billing-shipping .product-action, .inventory-access .event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .purchase-question-selection .purchase-questions-wrapper, .requiredIndicator, #eventWrapper, .social-share .social-share-content, .social-share .fbLikes-content, .ada-message, .module,  #offersSection footer,.billing-shipping .saveAddress, .selection-rsv-ga .product-action .promo-only, .selection-rsv .product-action .promo-only, .selection-ga .product-action .promo-only, ul.cart-wrapper > li.charge-info {background-color:#212121;} section#event-detail, section#mainContent {background-color:#212121;} section#mainContent h2 {background:none;}#breadcrumbs ul li, #event, #event-info, .ticket-item, .delivery-link, .name, .product .name .description, .promo-code p, .inventory-access .x, .inventory-access .seats .seats-title, .payment-cart .cart-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.event-header .event-name, .payment-cart ul.cart-wrapper > li > ul > li .service-fee, .payment-cart ul.cart-wrapper > li > ul > li .service-fee-price, .payment-cart .seats-title, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type .delivery-label,.billing-shipping label, .billing-shipping .shipping-info p, .billing-shipping input[readonly="readOnly"], .review-cc-label, .custom-text, .order-delivery-message,  .order-details > div, .order-details ul.cart-wrapper > li > ul > li .service-fee, .order-details ul.cart-wrapper > li > ul > li .service-fee-price, .order-details .seats-title, .billing-shipping-wrapper, .cart-cont table thead tr, .cart-cont table tbody tr#empty-cart, #counter, .cart-cont table tbody tr, .product .price p span, .ticket-item-multi, section.payment-cart ul.cart-wrapper > li > ul > li.event-header, .payment-cart ul.cart-wrapper > li.pgRollup .product-row, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .payment-cart ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, .payment-cart ul.cart-wrapper > li.order-total-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li.pgRollup .product-row, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li.order-total-wrapper, .order-details ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats,  .purchase-question-selection .purchase-questions-wrapper label, .ada-message p, .mini-map-venue-title, .carouselContainer p, .promoSubHead, .product-action .spacer p, .product .sold-out, .nine-thirty-tracking p, #additional-ticket-text, #event .topline, .selection-rsv-ga .product-action .promo-only h2, .selection-rsv .product-action .promo-only h2, .selection-ga .product-action .promo-only h2, .charge-info p, .delivery-wrapper span, .custom-html-header, .custom-html-footer  {color:#c0c0c0;} .arrow-left{border-right:#c0c0c0;} .arrow-right{border-left:#c0c0c0;} section#mainContent h2, body p.waitingDesc, #refreshMessage {color:#c0c0c0;}.product, .mini-map-header, section > header, .payment-cart ul.cart-wrapper > li > ul > li.event-header, .billing-shipping .credit .expiration-row, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .sp-sub-mod h1, .cart-cont table thead, .cart-cont table tbody tr, .sp-section-map h1, .inventory-access .event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .subheadBar, .order-details ul.cart-wrapper > li.order-fee, .order-details ul.cart-wrapper > li.delivery-fee, .order-details ul.cart-wrapper > li.pgRollup, section.payment-cart ul.cart-wrapper > li.order-fee, section.payment-cart ul.cart-wrapper > li.delivery-fee, section.payment-cart ul.cart-wrapper > li.pgRollup, .billing-shipping .product-action header, body#facebookCanvas .billing-shipping .credit-wrapper, body#facebookCanvas .billing-shipping .address-wrapper, .promoSubHead {border-bottom-color:#000000;}.product-action, .inventory-access .seats,  .billing-shipping .ship-tickets, .order-details footer, section.payment-upsell footer.top-border, .delivery-row .inventory-access, .delivery-row .delivery-methods, #additional-ticket-text, .ada-message, #offersSection footer, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.delivery-type, .billing-shipping .saveAddress, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .social-share .fbLikes-content .fb-like-box, section.payment-cart ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .order-details ul.cart-wrapper li.pgRollup .delivery-type, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.cart-seats,  .delivery .product-action, .billing-shipping .product-action, ul.cart-wrapper > li.charge-info {border-top-color:#000000;}.product-action .promo-code, .delivery .delivery-tickets, #event, .delivery-row, .product-action .spacer {border-right-color:#000000;}.product-action .promo-code, #event-detail, .selection-rsv-ga, .delivery-row.first-delivery-row  {box-shadow:none;-webkit-box-shadow:none;-mozbox-shadow:none;}.billing-shipping .address, .eventBorder  {border-left-color:#000000;}.inventory-access .event-header, section#event-detail .content {border:none;}.carouselNext a {border-left:none;} .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus  {background:none;}.selection-rsv header, .selection-rsv-ga header, section#event-detail, #eventWrapper, section#event-detail .content, .order-delivery-message, .receipt-left .order-details, .receipt-left .receipt-billing-shipping, .receipt-left #offersSection, .receipt-right .social-share, receipt-right .venue-map, section.payment-cart, #offersSection, section.billing-shipping, .delivery, #breadcrumbs ul, .venue-map, .fb-timer, .custom-body, .custom-header, .selection-rsv-ga .product-action .promo-only, .selection-rsv .product-action .promo-only, .selection-ga .product-action .promo-only, .sp-sub-mod, .sp-section-map   {border-color:#000000;} .sp-section-map a span {color:#000000;} section#mainContent h2 {border-bottom-color:#000000;}#event .event-name {color:#b33a36;}section > header, .billing-shipping .product-action header, .mini-map-header, .sp-sub-mod h1, .sp-section-map h1, .subheadBar, .or, .selection-rsv header, .selection-rsv-ga header{background:#212121;}.sp-section-map h1, .sp-section-map h1, .sp-sub-mod h1, .delivery-tickets p, .delivery-method p, .title p, section header p, .mini-map-header .mini-map-venue-title, .subheadBar h2, .or span, #showHide h2 {color:#ffffff;}.selection-rsv-ga .continue, .delivery input[type="submit"].continue, .billing-shipping input[type="submit"].continue, #selected-seats-mod .continue, .best-available .continue, .pick-a-seat-action .continue,  input[type="submit"].continue {background:#b33a36;}.selection-rsv-ga .continue:hover, .delivery input[type="submit"].continue:hover, .billing-shipping input[type="submit"].continue:hover, #selected-seats-mod .continue:hover, input[type="submit"].continue:hover {background:#b33a36;}.selection-rsv-ga .continue:active, .delivery input[type="submit"].continue:active, .billing-shipping input[type="submit"].continue:active, #selected-seats-mod .continue:active, input[type="submit"].continue:active {background:#b33a36;}.delivery a, .payment-upsell a, section.payment-upsell #more-details p, .order-details #more-details p, .edit a, #termsModal a, .receipt-left a, .venue-map a, .mini-map-enlarge a, #more-less, .location a, .ada-message a, #offersSection a, #offersSection a, .sp-section-map a, .custom-html-header a, .custom-html-footer a {color:#b33a36;} .jcarousel-skin-tango .jcarousel-prev-horizontal span {border-right-color:#b33a36;} .jcarousel-skin-tango .jcarousel-next-horizontal span {border-left-color:#b33a36;} .disabled a span {border-right-color:#ddd;} .disabled a span {border-left-color:#ddd;}#breadcrumbs ul, .selection-rsv-ga .continue, .delivery input[type="submit"].continue, .billing-shipping input[type="submit"].continue, #selected-seats-mod .continue, .best-available .continue, .pick-a-seat-action .continue, #offersSection .continue {border:none;box-shadow:none;-webkit-box-shadow:none;-mozbox-shadow:none;}.product-action .continue, .product-action input[type="submit"].continue, #selected-seats-mod .continue, .pick-a-seat-action .continue, #offersSection .continue{color:#ffffff;}